<?php
	
class db_conn
{
	public $link;
	public $db_selected;
	
	function set_conn()
	{
		$this->link = @mysqli_connect("162.240.72.54","asianco6_actcom","PassBlog!23~","asianco6_act_db"); 
		if (!$this->link) {
			//die('Could not connect: ' . mysql_error());
			die('Could not connect: ' . mysqli_connect_errno());
		}
		
	}
}

?>